XEmacs Multiple Integer Overflow Vulnerabilities

Bugtraq ID: 35473
Class: Boundary Condition Error
CVE: CVE-2009-2688
Remote: Yes
Local: No
Published: Jun 24 2009 12:00AM
Updated: Apr 13 2015 09:56PM
Credit: Tielei Wang
Vulnerable: XEmacs Development Team XEmacs 21.4.22
SuSE SUSE Linux Enterprise Server 9
SuSE SUSE Linux Enterprise 11
SuSE SUSE Linux Enterprise 10
SuSE openSUSE 10.3
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus